Bug 819895 - sdk: Implement session based authentication
sdk: Implement session based authentication
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-sdk (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Hernández
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 10:24 EDT by Michael Pasternak
Modified: 2012-08-09 03:57 EDT (History)
6 users (show)

See Also:
Fixed In Version: ovirt-engine-sdk-1.6.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 03:57:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-05-08 10:24:56 EDT
sdk: Implement session based authentication
Comment 1 Juan Hernández 2012-05-17 06:08:37 EDT
The change implementing session support has been merged:

http://gerrit.ovirt.org/4044
Comment 2 Itamar Heim 2012-08-09 03:57:17 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.